gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/gem_plugin

A plugin system based on rubygems that uses dependencies only

Screenshots

  • gem_plugin-0.2.3
    ~amd64 ~x86
    elibc_FreeBSD ruby_targets_ruby19 doc test test

    View      Download      Browse     License: GPL-3   
    Overlay: pentoo (layman)

Runtime Dependencies

gem_plugin-0.2.3


ruby_targets_ruby19?
      ( dev-lang/ruby:1.9 )

ruby_targets_ruby19?
      ( virtual/rubygems[ruby_targets_ruby19] )